Last modified: 2011-06-05 10:41:12 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27623 - UNIQ-nowiki-000 on preload pages since 1.17
UNIQ-nowiki-000 on preload pages since 1.17
Status: RESOLVED DUPLICATE of bug 27467
Product: MediaWiki
Classification: Unclassified
Parser (Other open bugs)
1.17.x
All All
: Normal major (vote)
: ---
Assigned To: Nobody - You can work on this!
http://en.wikipedia.org/?title=User:K...
:
Depends on:
Blocks: UNIQ
  Show dependency treegraph
 
Reported: 2011-02-21 23:55 UTC by Krinkle
Modified: 2011-06-05 10:41 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
As of MediaWiki 1.17wmf1 (r82576) at en.wikipedia.org (235.82 KB, image/png)
2011-02-21 23:55 UTC, Krinkle
Details

Description Krinkle 2011-02-21 23:55:21 UTC
Created attachment 8190 [details]
As of MediaWiki 1.17wmf1 (r82576) at en.wikipedia.org

Since a few days 

<code>UNIQ11448f2060bb4a7f-nowiki-00000000-QINU{{BASEPAGENAME}}UNIQ11448f2060bb4a7f-nowiki-00000001-QINU</code>


Appears on some pages when using /preload to set up a basic frame for template documentation on the English Wikipedia.

Check it out at:

http://en.wikipedia.org/?title=User:Krinkle/Template:Top_icon2/testcases&action=edit&preload=Template:Documentation/preload-testcases

See also screenshot


tags: UNIQ, parser, nowiki, enwiki_p, en.wikipedia.org, preload
Comment 1 db [inactive,noenotif] 2011-02-22 06:58:39 UTC
Already fixed, but not merged to 1.17wmf1

*** This bug has been marked as a duplicate of bug 27467 ***

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links